Page 128 of 130 FirstFirst ... 2878118123124125126127128129130 LastLast
Results 2,541 to 2,560 of 2596
Like Tree1Likes
  1. #2541  
    Hey guys,
    first post and suprise suprise I have a couple questions I had some tweaks installed on my pre prior to the downloading 1.2 After I downloaded it my phone started acting kinda wierd so I used the osdoctor which restored everything to an older version... then I updated again to 1.2.1 after my phone was "clean" of all tweaks. I then read in this thread that I the latest version of quick install would not work with 1.2 and so I did as suggested earlier and downloaded WebOS QuickInstall 2.03. It seems like Jason my be updating QuickInstall again, and Im assuming it is to make it compatable with 1.2.1. my question is if I install some tweaks again with WebOS QuickInstall 2.03 and then update to the latest QuickInstall once its done without removing any of my tweaks with that be ok? and also I have tried to download the virtual keyboard once prior to this scenario and once since and both times I have gotten the following error: ---- ERROR: An error occured while attempting to run /var/usr/lib/ipkg/info/org.webosinternals.virtual-keyboard.postinst (err1) ---- any ideas?

    Thanks in advance for any information
  2. #2542  
    Quote:
    Originally Posted by Milominderbinder View Post
    It is time to make this post again...

    Here are Answers From this Thread to Frequently Asked Questions

    The tweaks you made under webOS 1.1 will be gone when you upgrade to webOS 1.2.
    webOS Quick Install 2.6 Tweaks do not work with webOS 1.2 (but app installation does).
    The webOS Quick Install for webOS 1.2 is expected on 10/2 or 10/3.
    - - Patches made with Preware should be completely compatible with it.
    The link to donate to the developer (Jason) is here. Jason's Twitter page
    To install Preware use the WebOSQuickInstall2.03.jar (instructions).
    To install available Patches using Preware:
    - - In the Preware Preferences menu set it to Look for "available patches"
    - - Tap List of Everything, then tap A-Z to sort alphabetically, and install Autopatch-feed
    - - Exit Preware and lauch Preware again (or Preware Menu, Update Feeds)
    - - Tap Available Patches to install dozens of patches
    - - Restart after installing patches: Tap Launcher, Device Info, Restart
    Posts about Preware need to go into the Preware Thread.
    To remove all webOS 1.2 tweaks, use the webOS Repair Utility with Options->Compatibility Override checked
    More info:


    - Craig



    AWESOME!! Works Great!! Thank you Preware Team!!
  3. #2543  
    Assuming that 2.03 tweaks had to be removed before using 2.5 or 2.6 I would also make the assumption that it is not compatable with 2.7 which is scheduled for a late release tonight or tomorrow. For the time being i would just use the preware patches until QI 2.7 is released.

    Also Preware has a patch for the virtual keyboard that worked. There were known issues with trying to get it to work or install on QI. I think Jason said he was fixing it in the new release.

    BTW I still prefer using QI for all my tweaks and apps. The only time I use Preware is for OTA downloads.
  4. #2544  
    Has anyone else heard that the Pre without being rooted may give an error of "out of space", which is avoided by rooting?
    "Due to budget cuts, the light at the end of the tunnel has been turned off"
  5. #2545  
    Quote Originally Posted by jtorres View Post
    Has anyone else heard that the Pre without being rooted may give an error of "out of space", which is avoided by rooting?
    u dont have to root exactly...u can just use Preware, Preload, or webOS quick install which does the rooting for u
    Juan

    2010-2011 Champions!

  6. #2546  
    I am having trouble getting java to work on my Mac. I dont have Leopard so I am unable to get java 1.6. I went to the trouble shooting guide and I downloaded soylatte but I am not sure what to do next.

    After I download webosdoctor I click on the web os installer and it says that I have to restart web os installer. Please advise.
  7. ujsc's Avatar
    Posts
    119 Posts
    Global Posts
    120 Global Posts
    #2547  
    I so far have kept WebOS 2.10. Recently, I lost my phone connection so I turned off the download in browser tweak in WOSQI 2.6. I reesstablished my connection but I when try to turn the download in browser tweak back on, I get a chunk error. I have tried WebOS repair but that didnt fix the problem. Any suggestions?
  8. #2548  
    Quote Originally Posted by jtorres View Post
    Has anyone else heard that the Pre without being rooted may give an error of "out of space", which is avoided by rooting?
    I havent had any problems with running out of memory. (which i used preware to download some apps.)

    My friend which i set up the preware and homebrew apps stuff on his phone and he gets the low on space error. His phone still said that he had 6.8 gb free. Im not sure what causes this but i have seen it and heard about it.. Not sure how to correct the error.
  9. uminchu's Avatar
    Posts
    72 Posts
    Global Posts
    87 Global Posts
    #2549  
    Since updating to v1.2.1, QI v2.03 and v2.6, Two separate PCs running Vista32 no longer recognize my Pre. v1.2 was fine, other than the known tweaks issues. Using both a desktop and a laptop, whether attempting to initiate device management or browse a repository, I continually get the dreaded "Please connect your device then hit OK" error. Rebooting the phone and/or either PC has no effect. Has anyone experienced similar issues since updating to v1.2.1? Any help appreciated.

    Thanks
  10. #2550  
    any idea when 1.2.1 will be compatible?
  11. #2551  
    Quote Originally Posted by derik123derik123 View Post
    any idea when 1.2.1 will be compatible?
    Never, too many people asked so he canceled the update ;]
  12. #2552  
    Quote Originally Posted by derik123derik123 View Post
    any idea when 1.2.1 will be compatible?
    Yeah, check back in a month. Or maybe you can even find the answer on this page.
  13. #2553  
    please help....i removed all my tweaks and rebooted then did my update, now i have gone back in to re add my tweaks and it is giving me an error message....

    ERROR:Unable process patch to
    /usr/lib/luna/system/luna-applauncher/app/controllers/launcher-assistant.jsjsjs

    difflib.PatchFailedException:Incorret Chunk:the chunk content doesn't match the target


    what does this mean and how to i fix it....i want my tweaks back!!!!
  14. #2554  
    Quote Originally Posted by Trekker View Post
    Yeah, check back in a month. Or maybe you can even find the answer on this page.
    Quote Originally Posted by nvmedjpain View Post
    maybe an update tonight?
  15. #2555  
    Quote Originally Posted by derik123derik123 View Post
    maybe an update tonight?
    Tonight or tomorrow.
  16. #2556  
    Quote Originally Posted by gwalker11678 View Post
    please help....i removed all my tweaks and rebooted then did my update, now i have gone back in to re add my tweaks and it is giving me an error message....

    what does this mean
    Check the first post in this thread, and read what the really huge words have to say.
  17. #2557  
    Quote Originally Posted by http://twitter.com/JayCanuck/
    Good news, I got the majority of Tweaks redone, might make a late night release
    (about 5 hours ago)
    for the noobs still askin, this is from Jason's twitter page, so smile and we'll all be happy soon
  18. smkcpa's Avatar
    Posts
    112 Posts
    Global Posts
    119 Global Posts
    #2558  
    Help - I tweaked with 2.03, un-tweaked with preware 9.0, re-tweaked when WebOs 1.2 came out using WOQI 2.50, then I loaded Virtual Keybord and 157 themes, but when WebOs 1.2.1 forced itself onto my phone, my phone reverted to a:



    Palm Pilot.

    I didn't have time to read any of the messages on this board, so can anyone help me at least get my Palm Pilot to



    upgrade back to a Treo?
    Steve
  19. #2559  
    Quote Originally Posted by maxima2k53 View Post
    u dont have to root exactly...u can just use Preware, Preload, or webOS quick install which does the rooting for u
    I understand, someone else explained tht to me here today, but someone else told me that the pre has a flaw where without being rooted Iwill at some point get an out of space error even with space remaining, and explained that by rooting I would avoid that....just wondering if anyone else has heard of this.
    "Due to budget cuts, the light at the end of the tunnel has been turned off"
  20. #2560  
    Quote Originally Posted by Brad8299 View Post
    I havent had any problems with running out of memory. (which i used preware to download some apps.)

    My friend which i set up the preware and homebrew apps stuff on his phone and he gets the low on space error. His phone still said that he had 6.8 gb free. Im not sure what causes this but i have seen it and heard about it.. Not sure how to correct the error.
    Thats exactly what someone tol me today, they said rooting in the beginning would avoid this error, and since I haven't done anything to my phone since I got it 4 days ago I thought b4 installing tomorrow the released QI was wondering about this...others have already told me here today that rooting is not necesary and I understand now, but if anyone can confirm that rooting may in fact avoid this low space error, then we would like to hear from you.

    thanks,
    jon
    "Due to budget cuts, the light at the end of the tunnel has been turned off"

Tags for this Thread

Posting Permissions